.widget-snippet .room-service-content {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.room-service {
    overflow: hidden;
    height: 100%;

}
.widget-snippet .room-service-content{
margin-left:.5%;
}
.widget-snippet .room-service-content .col-sm-6{
    margin-bottom: 30px;
width: 49%;
}
.widget-snippet .room-service-text h3 {
    font-size: 26px;
    padding-bottom: 10px;
    line-height: 22px;
}
.room-service img{
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
}
.room-service:hover img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.room-service-text {
    background-color: #f1f1f1;
    padding: 30px 50px;
    width: 90%;
    margin: -20px auto 30px;
    z-index: 333;
    position: relative;
    height: 100%;
    margin-bottom: 30px;
}
.widget-snippet .room-service-text li {
    font-size: 16px;
    line-height: 23px;
    margin: 0;
    padding: 0 0 3px 20px;
}

body.widget-snippet .room-service-content{
    max-width:960px;
    margin:30px auto;
}
body.widget-snippet .room-service-text {
    position: relative;
    top: 0;
    left: 0;
    transform:none;
    max-width:100%;
    z-index: auto;
}